[Desktop Entry]
Version=1.0
Type=Application
Exec=xbrowser /usr/share/doc/indexhtml/index.html
StartupNotify=false
Icon=alt-@THEME@
Name=About @PRODUCT_NAME@
Categories=System;Documentation;

# Translations
Name[ru]=О системе «@PRODUCT_NAME_RU@»
